#wb_header { background: transparent none repeat scroll left top; height: 140px; }
#wb_header { height: 140px; }
#wb_main { background: transparent none repeat scroll left top; height: 340px; padding: 0 0 40px 0; }
#wb_main { height: 380px; }
#wb_footer { background: transparent none repeat scroll left top; height: 652px; }
#wb_footer { height: 652px; }
body { background: transparent url("../gallery_gen/99223d3e53504628bb45cd65f7febb7e.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2059px; }
.root { width: 992px; height: 2059px; overflow: visible; }
#wb_element_instance0 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 248; }
#wb_element_instance0 ul { background: transparent none no-repeat scroll left top; border: 1px none #ffffff; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 13px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f0a12b; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #e6841c; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f09c1d; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance1 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; z-index: 251; }
#wb_element_instance2 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; z-index: 249; }
#wb_element_instance3 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 248; }
#wb_element_instance3 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 330px; top: 140px; min-width: 630px; width: 630px; min-height: 200px; height: 200px; display: block; z-index: 61; }
#wb_element_instance4 form .form-field { width: 565px; }
#wb_element_instance4 form .form-area-field { height: 86px; }
#wb_element_instance4 form td { text-align: right; }
#wb_element_instance4 form tr.area-row > th { height: 1%; }
#wb_element_instance4 form tr.area-row > td { height: 1%; }
#wb_element_instance4 form tr.form-footer > td { height: 20px; }
#wb_element_instance5 { left: 380px; top: 50px; min-width: 490px; width: 490px; min-height: 76px; height: 76px; display: block; z-index: 72; }
#wb_element_instance6 { left: 0px; top: 360px; display: block; z-index: 9000; }
#wb_element_instance7 { left: 0px; top: 75px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 380px; }
	#wb_footer { height: 652px; }
	body, .wb_sbg { min-width: 992px; min-height: 1172px; }
	.root { width: 992px; height: 1172px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance2 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance3 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 330px; top: 140px; min-width: 630px; width: 630px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 form .form-field { width: 565px; }
	#wb_element_instance4 form .form-area-field { height: 86px; }
	#wb_element_instance5 { left: 380px; top: 50px; min-width: 490px; width: 490px; min-height: 76px; height: 76px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 380px; }
	#wb_footer { height: 652px; }
	body, .wb_sbg { min-width: 992px; min-height: 1172px; }
	.root { width: 992px; height: 1172px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance2 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance3 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 330px; top: 140px; min-width: 630px; width: 630px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 form .form-field { width: 565px; }
	#wb_element_instance4 form .form-area-field { height: 86px; }
	#wb_element_instance5 { left: 380px; top: 50px; min-width: 490px; width: 490px; min-height: 76px; height: 76px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 380px; }
	#wb_footer { height: 652px; }
	body, .wb_sbg { min-width: 992px; min-height: 1172px; }
	.root { width: 992px; height: 1172px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 50px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 210px; top: 0px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance2 { left: 20px; top: 25px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance3 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 330px; top: 140px; min-width: 630px; width: 630px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance4 form .form-field { width: 565px; }
	#wb_element_instance4 form .form-area-field { height: 86px; }
	#wb_element_instance5 { left: 380px; top: 50px; min-width: 490px; width: 490px; min-height: 76px; height: 76px; display: block; }
}
